IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_PROC_INI' AND OBJECT_ID = OBJECT_ID('PDV_VD_COMIS_PROCESSAMENTO'))
begin
ALTER TABLE dbo.PDV_VD_COMIS_PROCESSAMENTO ADD
	DT_PROC_INI datetime NULL,
	DT_PROC_FIM datetime NULL
end